---
group:
  name: apppay
  description: ''
  projects:
  - name: h5pay
    description: ''
    mirrorRelease: false
    topic: ''
  - name: h5toyhfx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: zhifubao
    description: ''
    mirrorRelease: false
    topic: ''
  - name: zztoyh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'h5pay'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'zhifubao'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'h5toyhfx'
    description: ''
    mirrorRelease: false
    topic: ''
  